/*----------------------------------------*/
/*  PRICE CSS 
/*----------------------------------------*/
.price__box {
  padding-bottom: 40px;
  box-shadow: 0px 3px 18px 0px rgba(6, 6, 6, 0.08);
  height: 100%;
  display: flex;
  flex-direction: column;
  border: 3px;
}
.price__box.active .price__heading {
  background-color: #461a71;
}
.price__box.active {
  color: #000;
}
.price__box.active .price__title, .price__box.active .price__subtitle {
  color: #fff;
}
.price__box:hover .price__heading {
  background-color: #461a71;
}
.price__box:hover .price__title, .price__box:hover .price__subtitle {
  color: #fff;
}
.price__heading {
  background-color: #e1d5eb;
  padding-top: 40px;
  padding-bottom: 70px;
  margin-bottom: -60px;
  border-radius: 3px 3px 0 0;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.price__subtitle {
  text-transform: uppercase;
  color: #000;
  display: inline-block;
  margin-bottom: 5px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  font-family: 'MullerRegular', sans-serif;
  font-size: 12px;
}
.price__title {
  font-size: 20px;
  font-family: 'MullerBold', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.price__circle {
  display: inline-block;
  margin-bottom: 30px;
}
.price__value {
  width: 160px;
  height: 80px;
  box-shadow: 0px 3px 12px 0px rgb(6 6 6 / 5%);
  /* border-radius: 50%; */
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  font-family: 'MullerBold', sans-serif;
  color: rgb(0 0 0 / 30%);
}
.price__value b {
  font-size: 24px;
  display: block;
  color: #000;
  line-height: 1;
}
.price__content ul {
  text-align: start;
  margin-bottom: 15px;
  font-family: 'MullerRegular', sans-serif;
  font-size: 14px;
}
.price__content ul li {
  list-style: none;
  padding-left: 50px;
  padding-right: 30px;
  margin-bottom: 10px;
  position: relative;
}
.price__content ul li::before {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url(/images/icons/checked.png);
  position: absolute;
  left: 30px;
}
.price__content ul li span {
  float: right;
}

.price-btn-wrapper{
  margin-top: auto; 
}

.price-btn{
  position: relative;
  font-size: 14px;
  font-family: 'MullerBold', sans-serif;
  color: #000;
  background-color: #fff;
  font-weight: 500;
  padding-left: 40px;
  padding-right: 40px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: 2px solid #e1d5eb;
  height: 60px;
  line-height: 60px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.price-btn:hover {
  background-color: #461a71;
  color: #fff;
  border-color: #461a71;
}